Skip to main content
POST
/
v1
/
support
/
tickets
Error
A valid request URL is required to generate request examples
{
  "ok": true,
  "ticket": {
    "id": 123,
    "subject": "<string>",
    "refs": {},
    "userUnread": true,
    "createdAt": "<string>",
    "lastMessageAt": "<string>",
    "resolvedAt": "<string>"
  }
}
{
"error": {
"code": "<string>",
"message": "<string>",
"details": "<unknown>"
}
}
{
"error": {
"code": "<string>",
"message": "<string>",
"details": "<unknown>"
}
}
{
"error": {
"code": "<string>",
"message": "<string>",
"details": "<unknown>"
}
}
{
"error": {
"code": "<string>",
"message": "<string>",
"details": "<unknown>"
}
}

Authorizations

aura_session
string
cookie
required

HttpOnly session cookie set by POST /v1/auth/session. Mutating requests must also send the CSRF token (returned by that call) in the x-csrf-token header.

Body

application/json
category
enum<string>
required
Available options:
payout,
trade,
market,
account,
content,
bug,
other
subject
string
required
Required string length: 1 - 200
message
string
required
Required string length: 1 - 5000
refs
object

Response

Default Response

ok
enum<boolean>
required
Available options:
true
ticket
object
required